Bug 778701 - Change the default value of ExistsSql
Change the default value of ExistsSql
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Configuration (Show other bugs)
5.0
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 08:48 EST by Taro Yasuma
Modified: 2012-07-13 00:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-1165
Environment:
Last Closed: 2010-01-04 10:46:20 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1165 None None None Never

  None (edit)
Description Taro Yasuma 2009-02-09 08:48:52 EST
++ This bug is a clone of bug 778700 ++

Date of First Response: 2010-01-04 10:46:20
Help Desk Ticket Reference: https://enterprise.redhat.com/issue-tracker/262474
project_key: SOA

see JBESB-2358.
Comment 1 Taro Yasuma 2009-02-09 08:51:15 EST
Link: Added: This issue depends JBESB-2358
Comment 2 Kevin Conner 2009-05-21 05:39:41 EDT
Link: Removed: This issue depends JBESB-2358 
Comment 3 Kevin Conner 2009-05-21 05:39:55 EDT
Link: Added: This issue depends JBESB-2564
Comment 4 Jiri Pechanec 2010-01-04 10:46:20 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.